[HEADER]
VERSION=3
CAMERA_COUNT=12
SET_NAME=TV 1

[CAMERA_0]
NAME=START
POSITION=375.588 ,-11.6999 ,174.811
FORWARD=0.865309 ,-0.0199981 ,0.50086
UP=0.0173077 ,0.999799 ,0.0100187
MIN_FOV=6
MAX_FOV=20
IN_POINT=0.94735
OUT_POINT=1
SHADOW_SPLIT0=120
SHADOW_SPLIT1=250
SHADOW_SPLIT2=600
NEAR_PLANE=2
FAR_PLANE=15000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=START2
POSITION=375.588 ,-11.6999 ,174.811
FORWARD=0.865309 ,-0.0199981 ,0.50086
UP=0.0173077 ,0.999799 ,0.0100187
MIN_FOV=6
MAX_FOV=20
IN_POINT=0
OUT_POINT=0.0484099
SHADOW_SPLIT0=120
SHADOW_SPLIT1=250
SHADOW_SPLIT2=600
NEAR_PLANE=2
FAR_PLANE=15000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=1T
POSITION=31.8147 ,-12.7209 ,-55.9461
FORWARD=0.882227 ,-0.0239967 ,0.470233
UP=0.021177 ,0.999712 ,0.0112879
MIN_FOV=9
MAX_FOV=18
IN_POINT=0.0484099
OUT_POINT=0.111307
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=2
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.3
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=2BOX
POSITION=-303.005 ,-10.1782 ,116.799
FORWARD=0.919684 ,-0.0454833 ,-0.390044
UP=0.0418742 ,0.998964 ,-0.0177584
MIN_FOV=12
MAX_FOV=43
IN_POINT=0.111307
OUT_POINT=0.209541
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=2
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.4
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=4T
POSITION=-637.801 ,-4.01104 ,456.411
FORWARD=0.701738 ,-0.0262635 ,-0.71196
UP=0.0184379 ,0.999654 ,-0.018706
MIN_FOV=6
MAX_FOV=26
IN_POINT=0.209541
OUT_POINT=0.309894
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=2
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=5T
POSITION=-437.872 ,-7.36856 ,332.962
FORWARD=-0.708658 ,-0.0412579 ,0.704366
UP=-0.0292615 ,0.999148 ,0.0290839
MIN_FOV=9
MAX_FOV=24
IN_POINT=0.309894
OUT_POINT=0.404594
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=2
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.4
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=T6
POSITION=-583.706 ,-5.50551 ,622.532
FORWARD=0.698517 ,-0.0102661 ,-0.715552
UP=0.00717251 ,0.999949 ,-0.00734759
MIN_FOV=3
MAX_FOV=20
IN_POINT=0.404594
OUT_POINT=0.503534
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=2
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=T7
POSITION=-268.029 ,-7.16922 ,398.735
FORWARD=-0.521981 ,-0.0182686 ,0.85279
UP=-0.00953603 ,0.999833 ,0.01558
MIN_FOV=9
MAX_FOV=37
IN_POINT=0.503534
OUT_POINT=0.637102
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=2
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=T9
POSITION=232.897 ,-4.34327 ,442.095
FORWARD=-0.981769 ,-0.011768 ,0.189871
UP=-0.0115533 ,0.999932 ,0.00223384
MIN_FOV=3
MAX_FOV=20
IN_POINT=0.637102
OUT_POINT=0.775265
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=2
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.4
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=baschnya
POSITION=738.058 ,14.6075 ,597.929
FORWARD=-0.97594 ,-0.114518 ,0.185716
UP=-0.112501 ,0.993421 ,0.0214074
MIN_FOV=6
MAX_FOV=16
IN_POINT=0.775265
OUT_POINT=0.891519
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=2
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.4
SPLINE_ANIMATION_LENGTH=10
IS_FIXED=0

[CAMERA_10]
NAME=MOST
POSITION=701.443 ,-7.93139 ,367.684
FORWARD=0.65597 ,-0.228239 ,0.719494
UP=0.153775 ,0.973603 ,0.168668
MIN_FOV=33
MAX_FOV=33
IN_POINT=0.891519
OUT_POINT=0.916254
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=2
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_11]
NAME=FINISCH
POSITION=690.997 ,-8.15778 ,366.378
FORWARD=-0.725454 ,-0.402516 ,-0.558347
UP=-0.318991 ,0.915412 ,-0.245514
MIN_FOV=54
MAX_FOV=54
IN_POINT=0.916254
OUT_POINT=0.94735
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=2
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

